#include <bits/stdc++.h>

using namespace std;

int main()
{
	freopen("pheptinh.inp", "r", stdin);
	freopen("pheptinh.out", "w", stdout);
	long long a, b;
	cin >> a >> b;
	cout << "a + b = " << a + b << "\na - b = " << a-b << "\na * b = " << a*b << "\na / b = "<< a/b;
	return 0;
}